1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Talk Oscam updaten / Fritzbox 7170 WinSCP

Dieses Thema im Forum "Fritzbox Talk" wurde erstellt von michael861, 11. November 2012.

  1. michael861
    Offline

    michael861 Freak

    Registriert:
    3. Februar 2010
    Beiträge:
    235
    Zustimmungen:
    44
    Punkte für Erfolge:
    28
    Ort:
    daheim
    Hallo!

    Ich habe derzeit folgendes System am laufen:
    Freetz 7170:
    Code:
    [B][FONT=courier new]freetz-devel-7363M[/FONT][/B]
    Oscam:
    Code:
    [h=2][SIZE=2][FONT=courier new]OSCAM 1.00 -DEB-Freetz--Prof.Linux-  build #5253[/FONT][/SIZE][/h]
    Jetzt ist es so, dass mein System mit einer S02 und einer ORF ICE recht gut läuft.
    Jedoch denke ich mir, dass bald eine HD01 / HD+-Karte mit eingebunden werden soll.
    Außerdem ist wohl bald die Beschränkung des Betatunnels auf 20 bei Sky ein Problem...

    So, aber nicht so viel BlaBla, jetzt zum Problem:

    Ich hab mich via WinSCP auf die Fritzbox eingelogt und habe die dortige "oscam"-Datei in "oscam-old" umbenannt.
    Dann habe ich eine neue Oscam dorthin verschoben und "oscam" benannt.
    Anschließend Box neu gestartet und drauf gehofft, dass das Ding läuft.

    Nun ja, ich würde nicht schreiben wenn es gegangen wäre.

    Wie bringt ihr eure Fritzbox/Oscam auf den neuesten Stand?
    Was mache ich falsch?

    Gruß Michael861
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. mikediginova
    Offline

    mikediginova Ist oft hier

    Registriert:
    24. Dezember 2009
    Beiträge:
    170
    Zustimmungen:
    1.089
    Punkte für Erfolge:
    93
    AW: Oscam updaten / Fritzbox 7170 WinSCP

    Du solltest darauf achten auch eine Lauffähige Version für die Fritte zu nehmen , da geht nicht jede .... welche hast Du denn bzw. wo ist die her ?
     
    #2
  4. jorgo
    Online

    jorgo Stamm User

    Registriert:
    27. Januar 2008
    Beiträge:
    1.269
    Zustimmungen:
    291
    Punkte für Erfolge:
    83
    Ort:
    32423
    AW: Oscam updaten / Fritzbox 7170 WinSCP

    Du hättest oscam vorher stoppen müssen.....

    Aber warum aktuallisierst du oscam nicht über toolbox->Update Verwaltung->oscam akt......?

    Versuch mal die 6089 stable....:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?



    Gruss
    jorgo
     
    #3
  5. C3PO
    Online

    C3PO Stamm User

    Registriert:
    13. März 2011
    Beiträge:
    1.136
    Zustimmungen:
    685
    Punkte für Erfolge:
    113
    AW: Oscam updaten / Fritzbox 7170 WinSCP

    Wenn du die alte OScam umbenennst, mußt du bei der neuen OScam die Rechte auf min. 755 setzen.
    Ohne Änderung der Rechte kann OScam nicht starten - weil nicht ausführbar.


    mlG C3PO
     
    #4
  6. michael861
    Offline

    michael861 Freak

    Registriert:
    3. Februar 2010
    Beiträge:
    235
    Zustimmungen:
    44
    Punkte für Erfolge:
    28
    Ort:
    daheim
    Hallo!

    Danke erst mal!
    Werde das mit der Toolbox heute testen.
    Die Toolbox macht ja das mit den Rechten (775) selbst, oder?

    Gruß Michael861
     
    #5
  7. jorgo
    Online

    jorgo Stamm User

    Registriert:
    27. Januar 2008
    Beiträge:
    1.269
    Zustimmungen:
    291
    Punkte für Erfolge:
    83
    Ort:
    32423
    AW: Oscam updaten / Fritzbox 7170 WinSCP

    Nicht 775....sondern 755 !
    Ob die das kann....k.A.

    Aber mit WIN SCP kannst du die Rechte ja auch ändern...

    Gruss
    jorgo
     
    #6
  8. michael861
    Offline

    michael861 Freak

    Registriert:
    3. Februar 2010
    Beiträge:
    235
    Zustimmungen:
    44
    Punkte für Erfolge:
    28
    Ort:
    daheim
    AW: Oscam updaten / Fritzbox 7170 WinSCP


    Hallo!

    Hab es so gemacht wie du beschrieben hast.

    Nun kommt diese Fehlermeldung und OSCAM startet nicht:
    Code:
    
    /var/media/ftp/uStor01//cs/oscam/oscam: can't load library 'libpcsclite.so.1' Starte oscam... USB-Serial Module geladen
    Was mache ich falsch?

    Gruß Michael861
     
    #7

Diese Seite empfehlen